unit UnitPodwerd;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, jpeg, ExtCtrls, StdCtrls;

type
  TPodwerd = class(TForm)
    Panel1: TPanel;
    Image2: TImage;
    Image1: TImage;
    Label1: TLabel;
    procedure Image2Click(Sender: TObject);
    procedure Image1Click(Sender: TObject);
  private
    { Private declarations }
  public
  sogl:boolean;
    { Public declarations }
  end;

var
  Podwerd: TPodwerd;

implementation

{$R *.dfm}

procedure TPodwerd.Image2Click(Sender: TObject);
begin
sogl:=true;
close;
end;

procedure TPodwerd.Image1Click(Sender: TObject);
begin
sogl:=false;
close;
end;

end.
